/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
  
/* =Theme customization starts here
------------------------------------------------------- */

/*COLOURS
#dddede - light grey for backgrounds
#193e6c - navy
#0066b3 - medium blue
#00aeef - cyan
#abe1fa - light blue
#424143 - charcoal for body text*/

/*FONTS
font-family: 'Open Sans', sans-serif; 400,600,600
font-family: 'Orbitron', sans-serif; 400,500,700,900*/

/*------------------------------------------------------*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	color: #424143;
}

/*SECOND NAV & BOTTOM FOOTER BAR*/

/*.container, .clearfix, .et_menu_container {
	border-bottom: 0 !important;
	box-shadow: none !important;
}*/

#main-header { 
     box-shadow: 0 0px 0; 
     -moz-box-shadow: 0 0px 0; 
     -webkit-box-shadow: 0 0px 0;
 }

#et-info, #footer-info {
	float: none;
	text-align: center;
}

/*TEXT STYLES*/

h1, h2, h3, h4, h5 {
	font-family: 'Orbitron', sans-serif;
}

h1 {
	font-size: 2.2em;
	line-height: 1.3em;
	color: #193e6c;
}

h2, h4 {
	font-size: 2em;
}

h2 {
	color: #0066b3;
}

h3 {
	font-size: 2.5em;
	line-height: 1.1em;
	text-align: center;
	color: #fff;
}

h4 {
	text-align: center;
	color: #193e6c;
}

h5 {
	font-size: 1.8em;
	line-height: 1.2em;
	text-align: left;
	color: #0066b3;
}

.white-text {
	color: #fff;
}

.h3-small h3 {
	font-size: 1.6em;
	text-align: center;
	color: #fff;
}

.white-text a {
	color: #abe1fa;
}

.number img {
	padding-top: 20px;
}

.white-text-centered h5 {
	text-align: center;
	color: #fff;
}

.h5-blue-centered h5 {
	text-align: center;
}


/***************************************** Responsive Styles Tablet And Below ***/

@media (max-width: 980px) {

h1, h2, h3, h4, h5, /*.et_pb_text_inner*/ {
	text-align: center;
}

/*CENTER ALIGN BUTTON ON TABLET & MOBILE */
.et_pb_button_module_wrapper.et_pb_module {
text-align: center;
}

.footer-widget:nth-child(n) {
    width: 100% !important;
    margin: 0 0 0 0!important;
    text-align: center;
}

#footer-widgets .footer-widget:nth-last-child(-n+2) {
	width: 100% !important;
    margin: 0 0 0 0!important;
}

.textwidget p {
	text-align: center;
	padding-bottom: 1em;
}

.et_pb_widget {
	float: none;
	max-width: 100%;
}

}

/************************** Responsive Styles Smartphone Only ***/

@media (max-width: 767px) {

#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
	margin-bottom: 0 !important;
}

#footer-widgets .footer-widget:nth-last-child(-n+2) {
	width: 100% !important;
    margin: 0 0 0 0!important;
}

}












